import { TestBed } from '@angular/core/testing';

import { UiFontManagerService } from './ui-font-manager.service';

describe('UiFontManagerService', () => {
  let service: UiFontManagerService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(UiFontManagerService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
